<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
moDate Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmHistoryItem Structure : moDate Field

Visual Basic
C#
C++/CLI
Date and time when the history record was created.

# Syntax

Visual Basic |
--- | ---

    Public moDate As System.Date

C# |
--- | ---

    public System.DateTime moDate

C++/CLI |
--- | ---

    public:
    System.DateTime moDate

# See Also

####

EdmHistoryItem Structure
EdmHistoryItem Members